[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Image Filter
X-KDE-ModuleType=Plugin
X-KDE-Library=kdetv_tomsmocomp
X-Kdetv-Plugin-Library=tomsmocomp
X-Kdetv-Plugin-Factory=tomsmocomp
X-Kdetv-Plugin-Version=1
Name=TomsMoComp Deinterlacing
Name[bg]=Презредова развивка TomsMoComp
Name[cs]=TomsMoComp prokládání
Name[da]=TomsMoComp deinterlace
Name[el]=Απόπλεξη TomsMoComp
Name[es]=Desentrelazamiento TomsMoComp
Name[et]=TomsMoComp kihilisuse eemaldamine
Name[fr]=Désentrelacement TomsMoComp
Name[ga]=Díchrosfhí TomsMoComp
Name[gl]=Desentrelazamento TomsMoComp
Name[it]=Deinterlacciamento TomsMoComp
Name[ka]=TomsMoComp დეინტერლასაცია
Name[nb]=TomsMoComp avinterlacing
Name[pt]=Desentrelaçamento TomsMoComp
Name[pt_BR]=Desentrelaçamento TomsMoComp
Name[sr]=TomsMoComp расплитање
Name[sr@Latn]=TomsMoComp rasplitanje
Name[sv]=Toms borttagning av inflätning med rörelsekompensering
Name[ta]=TomsMoComp  தொடர்ப் பிணைப்பில்லாதது
Name[xx]=xxTomsMoComp Deinterlacingxx
Comment=Very high CPU usage, great quality (adapted from DScaler www.dscaler.org)
Comment[bg]=Режим на гледане на ТВ - много високо натоварване на процесора, много добро качество (адаптирано от DScaler - www.dscaler.org)
Comment[cs]=Velmi vysoká zátež CPU, vysoká kvalita (z DScaler www.dscaler.org)
Comment[da]=Meget højt CPU-forbrug, god kvalitet (tilpasset fra DScaler www.dscaler.org)
Comment[el]=Πολύ ψηλή χρήση CPU, τέλεια ποιότητα (προσαρμοσμένο από το DScaler www.dscaler.org)
Comment[es]=Muy alto consumo de CPU, magnífica calidad (adaptado de DScaler, www.dscaler.org)
Comment[et]=Väga suur protsessori kasutus, hea kvaliteet (adapteeritud DScalerilt www.dscaler.org)
Comment[fr]=Utilisation du processeur très forte, bonne qualité (adapté depuis DScaler www.dscaler.org)
Comment[gl]=Moi alta utilizazón de CPU, calidade óptima (adaptado de DScaler www.dscaler.org)
Comment[he]=שימוש גבוה מאוד במעבד, איכות מעולה (אומץ מ DScaler www.dscaler.org)
Comment[it]=Elevato uso di CPU, ottima qualità (adattato da DScaler www.dscaler.org)
Comment[ka]=CPU-ს მეტი გამოყენება, შესანიშნავი ხარისხი (ადაპტირებულია DScaler-დან www.dscaler.org)
Comment[nb]=Meget høyt CPU-bruk, ypperlig kvalitet (tilpasset fra DScaler www.dscaler.org)
Comment[nl]=Zeer hoog CPU-gebruik, zeer goede kwaliteit (aangepast van DScaler, www.dscaler.org)
Comment[pt]=Muito alta utilização de CPU, qualidade óptima (adaptado de DScaler www.dscaler.org)
Comment[pt_BR]=Altíssimo uso de CPU, ótima qualidade (adaptado do DScaler -www.dscaler.org)
Comment[sr]=Веома високо заузеће процесора, одличан квалитет (адаптирано од DScaler-а, www.dscaler.org)
Comment[sr@Latn]=Veoma visoko zauzeće procesora, odličan kvalitet (adaptirano od DScaler-a, www.dscaler.org)
Comment[sv]=Mycket hög processoranvändning, utmärkt kvalitet (anpassad från Dscaler, www.dscaler.org)
Comment[ta]=மிக அதிக CPU பயண்பாடு, சிறந்த தரம் (DScalerல் www.dscaler.org இருந்து எடுக்கப்பட்டது)
Comment[xx]=xxVery high CPU usage, great quality (adapted from DScaler www.dscaler.org)xx
X-Kdetv-Plugin-Author=Tom Barry (kdetv port by Dirk Ziegelmeier)
X-Kdetv-Configurable=true
X-Kdetv-Default-Enabled=false
